<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="5d4deb89-e82c-4fec-a617-0714e4335d50" name="Changes" comment="dont empty non-existent directory">
      <change beforePath="$PROJECT_DIR$/META6.json" beforeDir="false" afterPath="$PROJECT_DIR$/META6.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/bin/add-ui-lang" beforeDir="false" afterPath="$PROJECT_DIR$/bin/add-ui-lang" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/lib/Elucid8-Build.rakumod" beforeDir="false" afterPath="$PROJECT_DIR$/lib/Elucid8-Build.rakumod" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/lib/tools/add-ui-lang.rakumod" beforeDir="false" afterPath="$PROJECT_DIR$/lib/tools/Elucid8-Add-UI-lang.rakumod" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitHubPullRequestSearchHistory">{
  &quot;lastFilter&quot;: {
    &quot;state&quot;: &quot;OPEN&quot;,
    &quot;assignee&quot;: &quot;finanalyst&quot;
  }
}</component>
  <component name="GithubPullRequestsUISettings">{
  &quot;selectedUrlAndAccountId&quot;: {
    &quot;url&quot;: &quot;https://github.com/elucid8-org/build.git&quot;,
    &quot;accountId&quot;: &quot;e5df0f7c-e231-4e01-a2c2-3a46d7791ebf&quot;
  }
}</component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/bin/elucid8-setup" root0="SKIP_INSPECTION" />
    <setting file="file://$PROJECT_DIR$/lib/Elucid8-Build.rakumod" root0="SKIP_INSPECTION" />
    <setting file="file://$PROJECT_DIR$/lib/Elucid8-Gather.rakumod" root0="SKIP_INSPECTION" />
    <setting file="file://$PROJECT_DIR$/lib/tools/Elucid8-Edit-Dictionary.rakumod" root0="SKIP_INSPECTION" />
    <setting file="file://$PROJECT_DIR$/lib/tools/add-ui-lang.rakumod" root0="SKIP_INSPECTION" />
    <setting file="file://$PROJECT_DIR$/resources/config/02-plugins.raku" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/resources/config/03-plugin-options.raku" root0="SKIP_INSPECTION" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 8
}</component>
  <component name="ProjectId" id="2sm8IrUiW1IhoToKuSJC1GdoGtn" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.git.unshallow": "true",
    "RunOnceActivity.typescript.service.memoryLimit.init": "true",
    "codeWithMe.voiceChat.enabledByDefault": "false",
    "git-widget-placeholder": "main",
    "kotlin-language-version-configured": "true",
    "last_opened_file_path": "/home/richard/Software",
    "node.js.detected.package.jshint": "true",
    "node.js.selected.package.jshint": "",
    "nodejs_package_manager_path": "npm",
    "project.structure.last.edited": "Project",
    "project.structure.proportion": "0.0",
    "project.structure.side.proportion": "0.2",
    "settings.editor.selected.configurable": "preferences.pathVariables",
    "two.files.diff.last.used.file": "/home/richard/development/elucid8-sandpit/config/02-plugins.raku"
  },
  "keyToStringList": {
    "com.intellij.ide.scratch.ScratchImplUtil$2/New Scratch File": [
      "Raku"
    ]
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/../elucid8-sandpit" />
      <recent name="$PROJECT_DIR$/lib/plugins/html" />
      <recent name="$PROJECT_DIR$/../elucid8-sandpit/local-lib" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/lib/tools" />
      <recent name="$PROJECT_DIR$/bin" />
      <recent name="$PROJECT_DIR$/" />
      <recent name="$PROJECT_DIR$/lib" />
      <recent name="$PROJECT_DIR$/lib/plugins/html" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="5d4deb89-e82c-4fec-a617-0714e4335d50" name="Changes" comment="" />
      <created>1739049313111</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1739049313111</updated>
    </task>
    <task id="LOCAL-00001" summary="search tip css modified">
      <option name="closed" value="true" />
      <created>1740563641095</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1740563641095</updated>
    </task>
    <task id="LOCAL-00002" summary="allow for local plugins, Rakuwebsite moved">
      <option name="closed" value="true" />
      <created>1741101352389</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1741101352389</updated>
    </task>
    <task id="LOCAL-00003" summary="add SiteMap plugin">
      <option name="closed" value="true" />
      <created>1741167845805</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1741167845805</updated>
    </task>
    <task id="LOCAL-00004" summary="modify SiteMap plugin">
      <option name="closed" value="true" />
      <created>1741278976552</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1741278976552</updated>
    </task>
    <task id="LOCAL-00005" summary="add CroApp to run locally">
      <option name="closed" value="true" />
      <created>1741344507807</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1741344507807</updated>
    </task>
    <task id="LOCAL-00006" summary="add add setup milestone">
      <option name="closed" value="true" />
      <created>1741552229854</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1741552229854</updated>
    </task>
    <task id="LOCAL-00007" summary="improve documentation ready for fez upload">
      <option name="closed" value="true" />
      <created>1742848102095</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1742848102095</updated>
    </task>
    <task id="LOCAL-00008" summary="change output to repo file, fix sitemap">
      <option name="closed" value="true" />
      <created>1745871958104</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1745871958104</updated>
    </task>
    <task id="LOCAL-00009" summary="Cro dependencies removed into Elucid8-run-locally">
      <option name="closed" value="true" />
      <created>1745922162745</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1745922162745</updated>
    </task>
    <task id="LOCAL-00010" summary="Add js-module to have modern module syntax">
      <option name="closed" value="true" />
      <created>1746198401327</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1746198401327</updated>
    </task>
    <task id="LOCAL-00011" summary="remove unneeded defaults, fix -v">
      <option name="closed" value="true" />
      <created>1755431376710</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1755431376710</updated>
    </task>
    <task id="LOCAL-00012" summary="provide default if Git::Blame fails">
      <option name="closed" value="true" />
      <created>1755439415679</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1755439415679</updated>
    </task>
    <option name="localTasksCounter" value="13" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <option name="CHECK_NEW_TODO" value="false" />
    <MESSAGE value="search tip css modified" />
    <MESSAGE value="allow for local plugins, Rakuwebsite moved" />
    <MESSAGE value="add SiteMap plugin" />
    <MESSAGE value="modify SiteMap plugin" />
    <MESSAGE value="add CroApp to run locally" />
    <MESSAGE value="add add setup milestone" />
    <MESSAGE value="improve documentation ready for fez upload" />
    <MESSAGE value="change output to repo file, fix sitemap" />
    <MESSAGE value="Cro dependencies removed into Elucid8-run-locally" />
    <MESSAGE value="Add js-module to have modern module syntax" />
    <MESSAGE value="remove unneeded defaults, fix -v" />
    <MESSAGE value="provide default if Git::Blame fails" />
    <option name="LAST_COMMIT_MESSAGE" value="provide default if Git::Blame fails" />
    <option name="NON_MODAL_COMMIT_POSTPONE_SLOW_CHECKS" value="false" />
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
  <component name="edument.perl6idea.pm.RakuPackageManagerManager">
    <pmList />
  </component>
</project>